body{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}


.fw-th{font-weight: 200;}
.fw-li{font-weight: 300;}
.fw-re{font-weight: 400;}
.fw-me{font-weight: 500;}
.fw-bo, strong{font-weight: 600;}
.fw-xbo{font-weight: 800;}

.fs-10{font-size: 10px;}
.fs-12{font-size: 12px;}
.fs-14{font-size: 14px;}
.fs-17{font-size: 17px;}
.fs-18{font-size: 18px;}
.fs-24{font-size: 24px;}
.fs-32{font-size: 32px;}
.fs-38{font-size: 38px;}
.fs-42{font-size: 42px;}
.fs-72{font-size: 72px;}
.fs-80{font-size: 80px;}


.ls-1{letter-spacing: 1px;}
.ls-2{letter-spacing: 2px;}
.ls-10{letter-spacing: 10px;}
.lh-1-7{line-height: 1.7;}
.lh-2{line-height: 2.0;}

.btn-brand{background-color: #ab0534;  transition: all 0.32s ease-out; color: #FFF; font-weight: 500; font-size: 10px; padding: 8px 8px; letter-spacing: 2px; display: block; max-width: 350px; text-align: center; border: 1px solid #ab0534; text-decoration: none;}

.btn-brand:hover{background-color: #FFF; color: #ab0534!important;}
.btn-work{background-color: #ffffff;  transition: all 0.32s ease-out; color: #000; font-weight: 600; font-size: 18px; padding: 15px 81px; letter-spacing: 1.5px; display: inline-block; max-width: 650px; text-align: center;}

.text-red{color:#ab0534!important;}
.text-white{color:#FFFFFF!important;}
.text-black{color:#000!important;}
.text-grey{color:#58595b!important;}
.wrapper { height: 44vh; min-height: 44vh;}
.wrapper-projects {
  height: 47vh; /* Adjust even more */
  min-height: 47vh;
}

.community-logo{ width: 75%;}
.logo{ width: 250px; }

.nav-wrapper {
    background-color: #fff;
    width: 350px;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    overflow: auto;
}

.content-wrapper {
    width: calc(100% - 350px);
    float: right;
    min-height: 100vh;
}

.consent{
  text-align: justify;
}

.card {
    border: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
    text-align: center;
    padding: 40px 20px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    height: 100%

  }

  .card:hover {
    transform: translateY(-10px);
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
  }


  .card img {
    /* max-height: 46px;
    width: 180px;
    object-fit: contain; */
    width: 140px;
    margin-bottom: 10px;
  }

  .card-title {
    font-size: 1.25rem;
    text-decoration: none;
    text-transform: uppercase;
  }

  .card-text {
    color: #666;
  }

  .btn-learn-more {
    background-color: #8B1D22;
    color: #fff;
    border-radius: 0;
    padding: 5px 10px;
  }

  .btn-learn-more:hover {
    background-color: #611518;
    color: #fff;
  }

  .navlinks {
    display: block;
    margin: 10px 5px 15px;
    padding: 5px;
    text-decoration: none;
}
.fit-image{
    height: 100vh;
    width: 100vw;
    object-fit: cover;
    display: block;
}



.broker-heading {
    /* font-weight: bold; */
    letter-spacing: 8px;
    color: #333;
    font-size: 20px;
  }
  
.cs_input::placeholder, .cs_input:focus-visible {
    color: #58595b;
  }
  
  .btn-primary {
    background-color: #8a1c1c;
  }
  
  .btn-primary:hover {
    background-color: #721818;
  }
  
  a {
    color: #58595b;
    text-decoration: none;
  }
  

   /* HTML: <div class="ribbon">Your text content</div> */
.ribbon {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
  }
  .ribbon {
     --f: .3em; 
    
    position: absolute;
    top: 0;
    left: 0;
    padding-bottom: 10px;
    padding-top: 5px;
    width: 51%;
    line-height: 1.2;
    padding-inline: 3lh;
    /* padding-bottom: var(--f); */
    border-image: conic-gradient(#0008 0 0) 51%/var(--f);
    clip-path: polygon(
      100% calc(100% - var(--f)),100% 100%,calc(100% - var(--f)) calc(100% - var(--f)),var(--f) calc(100% - var(--f)), 0 100%,0 calc(100% - var(--f)),999px calc(100% - var(--f) - 999px),calc(100% - 999px) calc(100% - var(--f) - 999px));
    transform: translate(calc((cos(45deg) - 1)*100%), -100%) rotate(-45deg);
    transform-origin: 100% 100%;
    background-color: #ab0534; /* the main color  */
  }
  
  .card {
    overflow: hidden; /* Ensures no part of the ribbon overflows outside the card */
  }
  

  .consistent-img {
    width: 100%;
    height: auto;
    max-height: 240px; /* Ensures consistent height */
    object-fit: contain; /* Keeps aspect ratio */
}

.consistent-img-pdf{
    width: 100%;
    height: auto;
    max-height: 280px;
    object-fit: contain;
    /* max-height: 150px; /* Ensures consistent height */
    /* object-fit: contain; Keeps aspect ratio */
}

.active, .navlinks:hover{
  /* color: #902A33 !important; */
  font-weight: 700;
}

.border-grey{
  border-color: #58595b !important;
}

.cs-input-field::placeholder{
  font-family: "Montserrat", sans-serif; /* Customize font style */
  font-size: 14px; /* Adjust size if needed */
  letter-spacing: 3px;
  font-weight: 400;
  text-transform: uppercase;
  
}

.icon-container {
  width: 50px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: #ffffff;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  text-decoration: none; /* Removes underline on anchor */
}

.icon-container:hover {
  transform: scale(1.2);
  /* box-shadow: 0 8px 15px rgba(0, 0, 0, 0.2); */
}

.icon-container i {
  font-size: 24px;
}

/* Individual Icon Colors */
.fa-brands.fa-instagram { color: #E1306C; }
.fa-brands.fa-tiktok { color: #000; }
.fa-brands.fa-facebook { color: #1877F2; }
.fa-brands.fa-spotify { color: #1DB954; }
.fa-brands.fa-youtube { color: #FF0000; }
.fa-brands.fa-pinterest { color: #E60023; }


/* For larger screens (like MacBook) */
@media (min-width: 1024px) {
  .wrapper {
      height: 55vh; /* Adjust height for larger screens */
      min-height: 55vh;
  }
}

/* For 13-inch MacBook (1440px width) */
@media (min-width: 1280px) and (max-width: 1440px) {
  .wrapper {
      height: 55vh; /* Increase height */
      min-height: 50vh;
  }
}

/* For MacBook Pro with higher resolutions */
@media (min-width: 1600px) {
  .wrapper {
      height: 60vh; /* Adjust even more */
      min-height: 60vh;
  }

  .wrapper-projects {
    height: 47vh; /* Adjust even more */
    min-height: 47vh;
}
}


@media screen and (min-width: 992px) and (max-width: 1400px) {
  /* Styles here */

  .ribbon {
    font-size: 12px;
    width: 50%;
    padding-bottom: 7px;
  }

 

}


  @media screen and (max-width: 991px) {
   
    .nav-wrapper {
        width: 100%;
        position: relative;
    }

    .content-wrapper {
        width: 100%;
        float: none;
        height: auto;
    }
    .ribbon {
      font-size: 14px;
      width: 51%;
    }

.wrapper {
    height: 52vh;
    min-height: 52vh;
}

}
